$color-white: #fff;
$color-white-alt: #d9ccff;
$color-transparent: rgba(0, 0, 0, 0);

$color-dark: #000;

$color-gray: #777;
$color-gray-medium: #ddd;
$color-gray-light: #aaa;
$color-gray-extra-light: #e7e7e7;

$color-green: #18be97;

$color-red: #f00;

$color-primary: #548;
$color-primary-alt: #6b4fbb;
$color-secondary: #e14329;
$color-secondary-alt: #fba225;

$divider-color: #d3d3d3;

$link-color: #55acee;

$border-color: #dfdfdf;

$header-text-light-color: #a69ebd;

$team-content-color: #999;
$member-name-color: #333;
$member-shadow-color: #ccc;
$member-social-color: #ccc;

$blog-color-text: #222;
$blog-color-heading: #333;
$blog-color-purple: #548;
$blog-color-mk-border: #ccc;
$blog-color-date: #888;
$blog-color-overlay-border: #eee;
$blog-color-border-shadow: rgba(0, 0, 0, .1);
$blog-color-image-from: rgba(255, 255, 255, .6);
$blog-color-image-to: rgba(255, 255, 255, .6);
$blog-color-ipanel-heading: rgba(221, 221, 221, .5);
$blog-color-legacy-image-from: rgba(85, 68, 136, .8);
$blog-color-legacy-image-to: rgba(72, 135, 197, .92);

// legacy blog variables that were used by other pages

$blog-date-color: #999;
$blog-text-color: #444;
$blog-notes-color: #606060;
$blog-image-color-to: #4887c5;
$blog-divider-color: #128bee;
$blog-table-background: #faf9f9;
$blog-table-background-hover: #f4f8fe;
$blog-table-border: #efeff1;

$mvp-list-bg: #403366;
$mvp-table-border: #584985;
$mvp-table-header-color: #9583c9;

$landing-community-bg: #34373c;
$landing-organization-color: #d7d7d7;

$downloads-btn-color: #7769a0;
$downloads-btn-hover-color: #403366;
$downloads-code-color: #403366;
$downloads-step-link-color: #ffb800;
$downloads-step-color: #e3dcf7;

$contact-color: #bbb4cf;
$contact-btn-bg: #887ab6;

$consultancy-bg-color: #272120;

$gs-btn-bg: #129bee;
$gs-btn-hover-bg: #6144b8;

$applications-title-color: #373737;
$applications-app-shadow-color: #e0e0e0;

$link-box-color: #333;
$link-box-border-color: #7863b6;
$link-box-hover-bg: #f4f0ff;

$pricing-primary: #129bee;
$subscription-header-bg: #444;
$subs-header-color: #242424;
$subs-header-sub-color: #979797;
$subs-header-hr-color: #d4d4d4;
$pricing-header-color-to: #4887c5;
$pricing-gray-bg: #fafafa;

$blueish-gray: #a1a1a2;

$dropdown-text-color: #626262;
$dropdown-caret-color: #c4c4c4;
$dropdown-border-color: #eaeaea;
$dropdown-focus-color: #c4c4c4;
$dropdown-hover-color: #f7faff;

$dropdown-filter-border-color: rgba(0, 0, 0, .1);
$dropdown-fa-color: #c7c7c7;
$dropdown-fa-focus-color: #555;

$formula-variable-bg: #f9f9f9;
$formula-text-color: #9d9d9d;
$formula-value-color: #444;

// Bootstrap overrides
$breadcrumb-separator: ">";
$breadcrumb-bg: darken($color-white, 2%);

$container-large-desktop: 1200px;

$body-bg: #f9f9f9;

$font-family-sans-serif: "Source Sans Pro", sans-serif;
$font-family-serif: "Roboto Slab", serif;

$border-radius-large: 3px;

$navbar-default-bg: #fff;
$navbar-default-toggle-icon-bar-bg: $color-primary;

$navbar-default-link-color: #8c929d;
$navbar-default-link-hover-color: $color-primary;
$navbar-default-link-active-color: $color-primary;
$navbar-default-link-active-bg: transparent;
$navbar-default-border: #d7d7d7;

$dropdown-bg: #019875;
$dropdown-link-color: #fff;
$dropdown-link-hover-color: #18be97;

$search-input-font-color: #333;

$reseller-divider-color: $navbar-default-border;
$reseller-hero-bg-color: #35393d;
$reseller-hero-content-color: #969696;
